在Linux执行filebeat的时候遇到了如题所示的问题,具体场景如下:

发生上面的错误,是不是因为我在32位的操作系统上执行了64位的软件包的这种操作系统与可执行文件不对应的问题导致的?

查看当前操作系统的这方面的相关信息:

其实,上面的报错的问题是因为,执行文件的类型[……]

Read more

隐藏
变装